apiVersion: logging.openshift.io/v1
kind: ClusterLogForwarder
metadata:
  name: instance
  namespace: openshift-logging
spec:
  outputs:
    - name: es-created-by-user
      url: http://elasticsearch-server.openshift-logging.svc:9200
      type: elasticsearch
      secret:
        name: pipelinesecret
  pipelines:
    - name: forward-to-external-es
      inputRefs:
      - application
      outputRefs:
      - es-created-by-user
